/* @import "roboto.css";
@import "~normalize.css"; */

.container {
    font-family: 'Roboto';
    padding-top: 2rem;
    max-width: 1000px;
    margin: 0 auto;
}

h1 {
    text-align: center;
}

/* .logo {
    background-image: url('../assets/2.jpg');
    background-size: cover;
    width: 200px;
    height: 200px;
    margin: 0 auto;
} */